/* CSS Document */

.spacer {
	clear: both;
	height: 1px;
}

.geraeteblatt {
	width: 501px;
}

.geraeteblatt td {
	padding: 5px 2px;
	vertical-align: top;
	/*border-bottom: 1px solid #EDEDED;*/
}

td.rechts {
	text-align: right;
}
td.icons {
	white-space: nowrap;
}

.dateRangeText .c1 {
	width: 90px;
	float: left;
}
.dateRangeText .c2 {
	width: 40px;
	float: left;
	text-align: right;
	padding: 0 20px 0 0;
}
.dateRangeText .c3 {
	width: 170px;
	float: left;
}
.numberText .c1 {
	width: 70px;
	float: left;
}
.numberText .c2 {
	float: left;
	width: 250px;
}
.optionMore .c1 {
	width: 120px;
	float: left;
}
.optionMore .c2 {
	float: left;
	width: 200px;
}
.stringRight .c1 {
	float: left;
	width: 120px;
}
.stringRight .c2 {
	float: left;
	width: 200px;
}


hr {
	height: 1px;
	color: #FFF;
	background: none;
	margin: 10px 0 20px 0;
	border-bottom: 1px solid #CCC;
}


#content {
	width: 718px;
	padding: 20px 12px 10px 40px;
	background: url(/_images/geraete-content-bg.png) right repeat-y;
	min-height: 500px;
}
#geraete-foot {
	text-align: right;
	padding: 8px 10px 0 0;
	border-top: 1px solid #CCC;
	margin: 0 10px 0 220px;
}

.bildRight h3 {
	font-size: 1.08em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 5px 0;
}
.bildRight h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0 2px 0;
}
.bildRight ul {
	list-style: none;
	margin: 0 !important; padding: 0;
}
.bildRight ul li {
	margin: 0; padding: 0;
}

.gteMedia {
	margin: 0 0 0 1px;
	width: 190px;
}

.gteMedia a.pdf {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/page_white_acrobat.png) left no-repeat;
}

.gteMedia a.audio {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/audio-volume-low.png) left no-repeat;
}

.gteMedia a.video {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/video.png) left no-repeat;
}

.gteMedia a.image {
	display: block;
	padding: 0 0 2px 24px;
	background: url(/_images/icons/image.png) left no-repeat;
}

/* tooltip */
.tt {
	border-bottom: 1px dashed #222;
	cursor: help;
}
.tooltip {
	padding: 5px 10px;
	background: #000;
	color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 3px;
	max-width: 200px;
	-webkit-box-shadow: 0px 0px 7px #000000; /* webkit browser*/ -moz-box-shadow: 0px 0px 7px #000000; /* firefox */ box-shadow: 0px 0px 7px #000000;
}


.bild {
	width: 175px;
}


/* literatur */

.sortieren {
	background: #EFEFEF;
	margin: 20px 0;
	padding: 5px;
	width:500px;
}

.sortieren .off {
	background: url(/_images/icons/radio_off.png) left center no-repeat;
	padding: 0 0 0 14px;
	color:  #999 !important;
}
.sortieren .on {
	background: url(/_images/icons/radio_on.png) left center no-repeat;
	padding: 0 0 0 14px;
	color: #333 !important;
}

.suchresultat {
	width: 500px;
}

.right {
	text-align: right;
}

.suchresultat.small td {
	vertical-align: top;
	padding: 5px;
	/*border-bottom: 1px solid #DDD;*/
}

table h2 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	color: #00AAD2;
	margin: 0 0 18px 0;
	line-height: 1.3em;
}